BAMG(1)

NAME
bamg - a two - dimensional anisotropic mesh generator and interpolator

SYNOPSIS
bamg

DESCRIPTION
This manual page documents briefly the scope of the bamg command.

bamg generates two - dimensional anisotropic meshes and interpolates finite element functions on them. A detailed documentation for bamg can be found at http://www.ann.jussieu.fr/hecht/ftp/bamg/bamg.pdf. It is part of the FreeFem++ suite which is used for the solution of Partial Differential Equations (PDE's) via the Finite Element Method (FEM).

AUTHOR
Bamg was written by Frédéric Hecht<hecht@ann.jussieu.fr>.

This manual page was created by Dimitrios Eftaxiopoulos <eftaxi12@otenet.gr>, for the Debian project (and may be used by others).